Soporte » Guías – Resolución de problemas » No veo lo que escribo en el editor y no me deja actualizar wordpress

  • Buenas, desde que instale el editor gutemberg no veo lo que escribo en las entradas, todo sale en texto blanco sin posibilidad de cambiarle el color al texto, intento volver al editor clasico y es exactamente lo mismo no veo nada de lo que escribo
    Sumado a esto hace unos días intente actualizar a wordpress 5.2.1 y me salen los siguientes errores
    No se ha podido verificar la identidad de wordpress-5.2.1.zip porque no se ha encontrado ninguna firma
    No ha sido posible instalar la actualización debido a que no se han podido copiar algunos archivos. Normalmente esto es debido a permisos de archivo inconsistentes.: wp-admin/includes/class-wp-site-health.php, wp-admin/css/site-health.css, wp-admin/css/site-health-rtl.css, wp-admin/css/site-health.min.css, wp-admin/css/site-health-rtl.min.css, wp-includes/sodium_compat/lib/sodium_compat.php, wp-includes/sodium_compat/lib/php72compat.php, wp-includes/sodium_compat/composer.json, wp-includes/sodium_compat/LICENSE, wp-includes/sodium_compat/namespaced/Core/Salsa20.php, wp-includes/sodium_compat/namespaced/Core/Xsalsa20.php, wp-includes/sodium_compat/src/Compat.php, wp-includes/sodium_compat/src/Crypto.php, wp-includes/sodium_compat/src/Core32/X25519.php, wp-includes/sodium_compat/src/Core32/Int64.php, wp-includes/sodium_compat/src/Core32/Int32.php, wp-includes/sodium_compat/src/Core32/ChaCha20/Ctx.php, wp-includes/sodium_compat/src/Core32/BLAKE2b.php, wp-includes/sodium_compat/src/Core/Curve25519/Fe.php, wp-includes/sodium_compat/src/Core/Util.php, wp-includes/sodium_compat/src/Core/ChaCha20/Ctx.php, wp-includes/sodium_compat/src/Core/BLAKE2b.php, wp-includes/sodium_compat/src/File.php, wp-includes/js/tinymce/wp-tinymce.js, wp-includes/js/dist/format-library.min.js, wp-includes/js/dist/editor.js, wp-includes/js/dist/dom.min.js, wp-includes/js/dist/block-editor.js, wp-includes/js/dist/block-editor.min.js, wp-includes/js/dist/rich-text.min.js, wp-includes/js/dist/dom.js, wp-includes/js/dist/blocks.js, wp-includes/js/dist/format-library.js, wp-includes/js/dist/blocks.min.js, wp-includes/js/dist/rich-text.js, wp-includes/js/dist/editor.min.js, wp-includes/class-wp-fatal-error-handler.php
    ya revise permisos de archivos y carpetas y esta todo correcto
    Si alguien puede ayudarme se lo agradezco

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 2 respuestas - 1 de 2 (de 2 total)
  • Moderador almendron

    (@almendron)

    Por lo que veo, ya tienes instalada la versión 5.2.1 de WordPress: ¿ya has solucionado el problema?

    En cuanto a los problemas con el editor:

    1) Es casi seguro que el problema se derive de un plugin o del tema que usas. Desactiva todos los plugins y comprueba. Si desaparece el problema, ve activando-comprobando plugin a plugin hasta encontrar al responsable.

    2) A una mala, puedes desactivar el editor y usar el clásico: https://es.wordpress.org/plugins/no-gutenberg/

    La versión 5.2.1 la instale por ftp porque al querer actualizarla desde wordpress me da los errores arriba puestos, en cuanto a los plugins ya los he desactivado todos y no hay cambios, instale el no gutemberg y no cambia nada es lo mimso, sigo sin poder ver lo que escribo, voy a probar cambiar el tema, lo raro es que el tema ya reinstale versiones anteriores con las cuales nunca tuve problemas y no logro solucionar

Viendo 2 respuestas - 1 de 2 (de 2 total)
  • Debes estar registrado para responder a este debate.